package com.quantgroup.asset.distribution.controller;

import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
@RequestMapping("/asset")
public class TestController {
	
	@RequestMapping("/test")
	public String test(String str) {
		System.out.println("输入:" + str);
		return "success";
	}
}
